%EXCLUDE%constraint=org.eclipse.ve.internal.jfc.core.JFCMessages
VE\ Model\:\ XMI\ View=VE \u30e2\u30c7\u30eb\: XMI \u30d3\u30e5\u30fc
Visual\ Editor\ Builder=Visual Editor \u30d3\u30eb\u30c0\u30fc
Company\ Editor=\u4f1a\u793e\u30a8\u30c7\u30a3\u30bf\u30fc
Dinner\ Planner=\u30c7\u30a3\u30ca\u30fc\u30fb\u30d7\u30e9\u30f3\u30ca\u30fc=
Open\ Source\ Projects=\u30aa\u30fc\u30d7\u30f3\u30fb\u30bd\u30fc\u30b9\u30fb\u30d7\u30ed\u30b8\u30a7\u30af\u30c8
XSWT\ VE\ Feature=XSWT VE \u30d5\u30a3\u30fc\u30c1\u30e3\u30fc
Save\ Java\ as\ xswt\ file.=xswt \u30d5\u30a1\u30a4\u30eb\u3068\u3057\u3066 Java \u3092\u4fdd\u7ba1\u3002
